/// Evolver Copyright 2000, Morgan McGuire
/// matrix@alum.mit.edu   http://graphics3d.com/matrix
public class LenaImage extends ImageOperator implements ELOperator 
{
  public LenaImage()
  {
    filename = "lena.jpg";
  }

  public String name()
  {
    return "LenaImage";
  }

  public String description()
  {
    return "Lena image (signal processing standard)";
  }  
}
